/* Footer */
A.menu:link {
     color: #FFFFFF; text-decoration: none
}
A.menu:visited {
     color: #FFFFFF; text-decoration: none
}
A.menu:hover { 
      color: #FFCC00; text-decoration: none 
}
/* Liens */
A.Link:link {
	COLOR: #FF6600; TEXT-DECORATION: none; outline: none
}
A.Link:visited {
	COLOR: #FF6600; TEXT-DECORATION: none; outline: none
}
A.Link:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline; outline: none
}
/* Liens bleus - Sitemap */
A.Link2:link {
	COLOR: #000099; TEXT-DECORATION: none; outline: none
}
A.Link2:visited {
	COLOR: #000099; TEXT-DECORATION: none; outline: none
}
A.Link2:hover {
	COLOR: #000099; TEXT-DECORATION: underline; outline: none
}
/* Liens verts - repas pris */
A.Link3:link {
	COLOR: #FF0000; TEXT-DECORATION: none; outline: none
}
A.Link3:visited {
	COLOR: #009900; TEXT-DECORATION: none; outline: none
}
A.Link3:hover {
	COLOR: #009900; TEXT-DECORATION: underline; outline: none
}
/* Forms */
.FormStyle {
 FONT: 10px Verdana, Arial, sans-serif; COLOR: #333; HEIGHT: 20px; BACKGROUND-COLOR: #e3f3e9;
}

.FormStyleNoHeight {
 FONT: 10px Verdana, Arial, sans-serif; COLOR: #333; BACKGROUND-COLOR: #e3f3e9;
}
.FormStyleBTN {
 FONT: 10px Verdana, Arial, sans-serif; COLOR: #333; HEIGHT: 20px; BACKGROUND-COLOR: #e3f3e9; layer-background-color: #E3F3E9
}


.header {
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
.headerTxt {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
.footer {
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;

}
/* Remarques de la Diet */
.Diet {
    COLOR: #009900;
	font-size: 8pt;
	font-weight: normal;
}
.TextS {
	COLOR: #000099;
	font-size: 8pt;
	font-weight: normal;
}
.TextSB {
	font-size: 8pt;
	font-weight: bold;
}	
	
.Text {
	COLOR: #000099;
	font-size: 9pt;
	font-weight: normal;
}
.TextB {
	COLOR: #000099;
	font-size: 10pt;
	font-weight: bold;
}
.Title {
	font-size: 14pt;
	color: #000099;
	font-weight: normal;

}
.TitleB {
	font-size: 10pt;
	color: #9CA25A;
	font-weight: bold;

}
.TitleS {
	font-size: 8pt;
	color: #000099;
}
.TitleSB {
	font-size: 8pt;
	color: #000099;
	font-weight: bold;

}
.Error {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.TblTitles {
	font-weight: bold;
	color: #FFFFFF;
    BACKGROUND-COLOR: #666699
}
.BorderMain {
	border: 1px solid #526DA5;
}
.Border1 {
BORDER-RIGHT: #526DA5 1px solid; BORDER-TOP: #526DA5 1px solid; BORDER-LEFT: #526DA5 1px solid; BORDER-BOTTOM: #526DA5 1px solid; BACKGROUND-COLOR: #f2f7e3; layer-background-color: #F2F7E3
}

.Border2 {
	BORDER-RIGHT: #526DA5 1px solid; BORDER-TOP: #526DA5 1px solid; BORDER-LEFT: #526DA5 1px solid; BORDER-BOTTOM: #526DA5 1px solid; BACKGROUND-COLOR: #e0e8ec; layer-background-color: #E0E8EC
}

.Border3 {
	BORDER-RIGHT: #526DA5 1px solid; BORDER-TOP: #526DA5 1px solid; BORDER-LEFT: #526DA5 1px solid; BORDER-BOTTOM: #526DA5 1px solid; BACKGROUND-COLOR: #FFFFFF; layer-background-color: #FFFFFF
}

.Border4 {
	BORDER-RIGHT: #526DA5 1px solid; BORDER-TOP: #526DA5 1px solid; BORDER-LEFT: #526DA5 1px solid; BORDER-BOTTOM: #526DA5 1px solid; BACKGROUND-COLOR: #e6eadb; layer-background-color: #E6EADB
}
.Border5 {
	BORDER-RIGHT: #526DA5 1px solid; BORDER-TOP: #526DA5 1px solid; BORDER-LEFT: #526DA5 1px solid; BORDER-BOTTOM: #526DA5 1px solid; BACKGROUND-COLOR: #EDF8FE; layer-background-color: #EDF8FE
}
.Bg1 {
	BACKGROUND-COLOR: #f2f7e3
}
.Bg2 {
	BACKGROUND-COLOR: #e0e8ec
}
.Bg3 {
	BACKGROUND-COLOR: #FFFFFF
}
.Bg4 {
	BACKGROUND-COLOR: #e6eadb
}
.Bg5 {
	BACKGROUND-COLOR: #EDF8FE
}
.Images {
	BORDER-RIGHT: #d0cda9 1px solid; BORDER-TOP: #d0cda9 1px solid; DISPLAY: block; BORDER-LEFT: #d0cda9 1px solid; BORDER-BOTTOM: #d0cda9 1px solid
}
.TextInfos {
	font-size: 12px;
	color: #FF6633;
}
/* Balises html */

ul {
	list-style-position: outside;
	list-style-type: disc;
	left: auto;
	top: auto;
	bottom: auto;
	position: static;
	clip:   rect(auto auto auto auto);
	list-style-image: url(../images/fleche_menu.gif);
	text-align: left;
	margin-top: 0;
	margin-bottom: 0
}
.ul {
list-style-position: outside;
	list-style-type: disc;
	left: auto;
	top: auto;
	bottom: auto;
	position: static;
	clip:   rect(auto auto auto auto);
	list-style-image: url(../images/fleche.gif);
	text-align: left;
	margin-top: 0;
	margin-bottom: 0
}
h1 {
	font-size: 16pt;
	color: #000099;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0

}
h2 {
	font-size: 11pt;
	color: #000099;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0

}
h3 {
	font-size: 10pt;
	color: #000099;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0

}
td {
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #000099;
	font-size: 10pt;
	font-weight: normal;
}
.Main {
    float: inherit
    }
.SkyScaper {
    float: left;
	margin-top: 50px;
    margin-left: 4px;
    }
